About

<#TEMPLATE_INCLUDE_NINEPAGE_ABOUTME#>
  • Nov

    2

    AIR For iOS 打包提交 App Stroe 报错:

    ERROR ITMS-9000:"Invalid Bundle. The bundle XXXX.app does not support the minimum OS Version specified in the info.plist."

    解决方法在 -app.xml 的 iPhone 节点中添加

    <InfoAdditions>
        <![CDATA[
                <key>UIDeviceFamily</key>
                <array>
                    <string>1</string>
                    <string>2</string>
                </array>

                <key>MinimumOSVersion</key>
                <string>6.1</string>
        ]]>
    </InfoAdditions>